﻿<div class="well well-custom">
    <h4 class="block bold">Adventure Diary</h4>
    <div class="row">
        <div class="col-md-12">
            Se l'hai già scalata aggiungila alle tua <strong>"Adventure List"</strong> ed aiuta altre persone a trovare informazioni su questa via...
        </div>
    </div>
    <div class="row margin-top-30">
        @if (Request.IsAuthenticated)
        {
            <div class="col-md-12 text-center">
                <button type="button" class="btn green-meadow" id="addClimbed"><i class="fa fa-child"></i> Itinerario già scalato ???</button>
            </div>
        }
        else {
            <div class="col-md-12 text-center">
                <button onclick="location.href = '@Url.Action("Login", "Account")'" type="button" class="btn btn-default"><i class="fa fa-user"></i> Login</button>
            </div>
        }
    </div>
    <div class="text-center margin-top-30">
        <h3>
            Share Now
        </h3>
    </div>
    <div class="text-center margin-top-30 margin-bottom-30">
        <div id="share"></div>
    </div>
</div>



<script type="text/javascript">
    $('#addClimbed').one('click', function (e) {
        SetAdventure(0,@ViewBag.id,true,"");
    });
</script>
<script>
    $("#share").jsSocials({
        showCount: true,
        shares: ["twitter", "facebook", "googleplus", "pinterest", "whatsapp"],
        shareIn: "popup"
    });
</script>
